Subject: [IGSMAIL-0868] KOSG data do not use!
From: T.A. Springer
Date: Thu, 2 Feb 1995 5:28:41 PST

******************************************************************************
IGS Electronic Mail      Thu Feb  2  5:28:41 PST 1995      Message Number 0868
******************************************************************************

Author: T.A. Springer
Subject: KOSG data do not use!

Subject: KOSG (Kootwijk data)

Dear Colleagues,

We have some problems with our Rogue receiver at the station of KOSG.
It seems that the last couple of days (days 031 032) only one channel in
the receiver in functioning properly. Therefore we advice NOT TO USE THIS
DATA. It might be a good idea to remove the files from the global and
regional IGS data centers to avoid problems.

We appologize for any inconvenience this may cause.

Kind regards,
           Tim Springer

address: Delft University of Technology     e-mail: [email-masked]
         Fac. of Aerospace Engineering      www: http://dutlru8.tudelft.nl
         Kluyverweg 1, 2629 HS Delft        tel:    +31 15 783831
         The Netherlands                    fax:    +31 15 783444

[Mailed From: Tim Springer <[email-masked]>]